@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}

body {
  background-color: #f2f2f2;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.card {
  background-image: url(https://images.unsplash.com/photo-1536620752150-a7e9e62a62ee?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=871&q=80);
  background-size: cover;
  border-radius: 15px;
  box-shadow: 2px 3px 16px 0px rgba(0, 0, 0, 0.68);
  width: 350px;
  height: 460px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

/* ICON */
.card-icon {
  width: 100%;
  height: 20px;
  display: flex;
  justify-content: space-around;
  margin-top: 20px;
  gap: 197px;
}

.icon-link {
  display: inline-block;
}

.fab {
  font-size: 40px;
  color: #f2f2f2;
  border-radius: 3px;
  transition: 0.5s;
}

.fa-twitter-square:hover {
  color: #1da1f2;
}

.fa-github-square:hover {
  color: #e1e8ed;
}

/* IMG */
.img {
  width: 280px;
  height: 280px;
  background-image: url(https://assets.pikiran-rakyat.com/crop/0x484:1080x1383/x/photo/2021/02/10/276488511.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: green;
  border-radius: 50%;
  border: 2px solid #d2d2d2;
  box-shadow: 7px 8px 106px 17px rgba(120, 120, 120, 0.75) inset;
}

/* PROFILE */
.profile {
  padding-top: 5px;
  color: white;
  font-size: 18px;
  width: 100%;
  height: 100px;
  text-align: center;
}

.profile-name {
  text-transform: uppercase;
  letter-spacing: 2px;
  text-shadow: 2px 3px 6px rgba(24, 19, 19, 0.71);
}

.profile-tech {
  font-style: italic;
  opacity: 0.8;
  text-shadow: 2px 3px 6px rgba(24, 19, 19, 0.71);
}
